# Version: $Revision: 567142 $
# translation of kinetd.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 15:20+0000\n"
"PO-Revision-Date: 2006-04-19 12:32+0000\n"
"Last-Translator: Krzysztof Lichota <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 08:17+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kinetd.cpp:213
#, c-format
msgid "Connection from %1"
msgstr "Połączenie z %1"

#: kinetd.cpp:229
msgid "Call \"%1 %2 %3\" failed"
msgstr "Wywołanie \"%1 %2 %3\" zakończyło się niepowodzeniem"
